html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}

body{line-height:1;color:#636459;font-size:12px;font-family:Arial,Helvetica,sans-serif;background:#FFFFFF;padding-bottom:130px}

:focus{outline:0}ol,ul{list-style:none}a:link,a:visited{text-decoration:none;color:#8f9200}a:hover{text-decoration:underline}.clear_float{clear:left}#shadow{margin:0px
auto;width:980px;background-color:#FFFFFF}#header{width:980px;height:80px;background-color:#ffffff}#header_overlay{display:none}#header
#logo{cursor:pointer;width:980px;height:80px;float:left;background-image:url('images/atlastravel.co.png')}#header #logo
span{height:36px;overflow:hidden;font-family:Helvetica,Arial,sans-serif,arial;font-weight:bold;font-size:30px;line-height:36px;font-smooth:always;-webkit-font-smoothing:antialiased;color:#000000;margin-top:52px;margin-left:30px;display:block}#tab_holder a
span{background:url('/site_files/198/1426/styles/tab_sprite.png')}#content{background-color:#a0a69f}

#nav_wrapper{background-color:#a0a69f}#nav{width:980px;height:36px;overflow:hidden; background-color: transparent;}#nav
div{float:left;width:163px;display:block;text-align:center;}#nav div
a{height:36px;display:block;font-family:Helvetica,Arial,sans-serif,arial;font-weight:bold;font-size:14px;font-smooth:always;-webkit-font-smoothing:antialiased;color:#f0f0f0;line-height:36px;cursor:pointer}#nav div a:hover{text-decoration:none;}#nav div.last_nav, #nav
div.end_nav{width:165px}#nav div.active
a{color:#f0f0f0;}#nav div a
span{opacity:0.8;-moz-opacity:0.8}#nav div.active a
span{opacity:0.8;-moz-opacity:0.8}#main_body{width:100%;background-color:#FFFFFF}
/*

#main_body
.column{float:left;padding:30px
15px 30px 15px}#main_body
.content_column1{width:950px;margin:0px
15px}#main_body .content_column1
.column{width:920px}#main_body
.content_column2{width:950px;margin:0px
15px}#main_body .content_column2
.column{width:445px}#main_body
.content_column3{width:950px;margin:0px
15px}#main_body .content_column3
.column{width:286px}#main_body
.block{margin:0
0 30px 0}.galleria-container{width:925px}#sm_footer_container{width:908px}
*/


#footer{width:950px;height:13px;margin:0px auto 0;padding:12px 15px 13px 15px;font-size:10px;line-height:10px;color:#BBB;overflow:hidden;position:absolute;background: url(images/shadow.png) no-repeat top left;}


#footer .footer_decal
a{background:url('/site_files/styles/assets/rocketspark_logos.png');width:200px;height:14px;display:block}

#footer .footer_logo_r, #footer .footer_logo_tm { color:#000; }
	#footer .footer_logo_r a{ background-position:-0px -0px; color:#000; }
	#footer .footer_logo_tm a{ background-position:-0px -28px; color:#000; }

#footer
.footer_copyright{float:left;opacity:0.3;-moz-opacity:0.30}#footer
.footer_decal{float:right;text-indent:-9999px}#header #logo
span{display:none}

#main_body .text_block .heading { color:#8F9200 !important; }

body #nav div{ background-color: transparent; }
body #nav  a { background-image:url(/site_files/198/resources/img/nav.png); background-repeat:no-repeat; text-indent: -90000px; background-color:#FFFFFF; }
body #nav #nav_1 a { 	background-position: -0px -0px; }
body #nav #nav_1 a:hover { 	background-position: -0px -36px; }
body#page_1 #nav #nav_1 a { 	background-position: -0px -72px; }
body #nav #nav_2 a { 	background-position: -163px -0px; }
body #nav #nav_2 a:hover { 	background-position: -163px -36px; }
body#page_2 #nav #nav_2 a { 	background-position: -163px -72px; }
body #nav #nav_3 a { 	background-position: -326px -0px; }
body #nav #nav_3 a:hover { 	background-position: -326px -36px; }
body#page_3 #nav #nav_3 a { 	background-position: -326px -72px; }
body #nav #nav_4 a { 	background-position: -489px -0px; }
body #nav #nav_4 a:hover { 	background-position: -489px -36px; }
body#page_4 #nav #nav_4 a { 	background-position: -489px -72px; }
body #nav #nav_5 a { 	background-position: -652px -0px; }
body #nav #nav_5 a:hover { 	background-position: -652px -36px; }
body#page_5 #nav #nav_5 a { 	background-position: -652px -72px; }
body #nav #nav_6 a { 	background-position: -815px -0px; }
body #nav #nav_6 a:hover { 	background-position: -815px -36px; }
body#page_6 #nav #nav_6 a { 	background-position: -815px -72px; }

#nav_wrapper { background: #ffffff url(/site_files/198/resources/img/nav.png) no-repeat top left; }
#slideshow { background: #ffffff; }



